<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.assess.program.configuration.projectList.mapper.ProgramCancellationMapper">
    <update id="updateStatusById">
        update program_cancellation set status = #{cancellationStatus} where id = #{cancenllId}
    </update>




</mapper>